<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Css layouts</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="styles/styles.css" />
  </head>

  <body>
    <div class="container">
      <div class="content">
        <div class="img-wrapper">
          <img src="images/dog1.jpg" alt="doggy" id="dog1" />
        </div>
        <p id="text">View</p>
        <p>Lorem ipsum</p>
      </div>

      <div class="content">
        <div class="img-wrapper">
          <img src="images/dog2.jpg" alt="doggy" class="dogImg" />
        </div>
        <p class="view-text-dynamic">View</p>
        <p>Lorem ipsum</p>
      </div>

      <div class="content">
        <div class="img-wrapper">
          <img src="images/dog3.jpg" alt="doggy" class="dogImg" />
        </div>
        <p class="view-text-dynamic">View</p>
        <p>Lorem ipsum</p>
      </div>

      <div class="content">
        <div class="img-wrapper">
          <img src="images/dog4.jpg" alt="doggy" class="dogImg" />
        </div>
        <p class="view-text-dynamic">View</p>
        <p>Lorem ipsum</p>
      </div>
    </div>
    <p>Hover through the second, third and the fourth picture.</p>
  </body>
</html>
